Erro
  • XML Parsing Error at 1:377. Error 4: not well-formed (invalid token)
Devo atualizar meu website para Joomla! 2.5? PDF Imprimir E-mail
Qui, 26 de Janeiro de 2012 12:13

Com o lançamento de Suporte de Longo Prazo (LTS) do Joomla! 2.5 mais organizações do que nunca irão considerar a atualização seus atuais websites Joomla! 1.0 ou Joomla! 1.5. Nós criamos este conveniente fluxograma para auxiliar estas organizações a decidirem se deveriam ou não atualizar seus websites para Joomla! 2.5. Inicie no topo e desça respondendo às questões. Irá tomar apenas alguns minutos para chegar a um veredito de sim/não.

O infográfico a seguir, por mim traduzido, é uma versão do original encontrado em:

http://www.themepartner.com/blog/69/should-i-upgrade-my-website-to-joomla-25-infographic/

 

Clique sobre a imagem para ter acesso a uma ampliação deste infográfico.

 

Disclaimer

iikozen.com.br is not affiliated with nor endorsed by the Joomla! Project or Open Source Matters. The Joomla! logo and name are used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.